| Home | Libraries | People | FAQ | More

##### stable_async_base::allocator_type

(Inherited from `async_base`)

The type of allocator associated with this object.

###### Synopsis

    using allocator_type = net::associated_allocator_t< Handler, Allocator >;

###### Description

If a class derived from `async_base` is a completion handler, then the associated allocator of the derived class will be this type.